LALSIM-UNICORN(1)

NAME
lalsim-unicorn - manual page for lalsim-unicorn 2.2.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-2.2.0/lib/.libs/lalsim-unicorn [options] options:

-h, --help
    print this message and exit

-d detectorSite (required) detector site (G|H|L|V)

-f minFrequency (default=0) minimum frequency (Hz)

-F maxFrequency (default=Nyquist) maximum frequency (Hz)

-H hrss
    (default=1) root-sum-squared strain hrss (s)

-o outfile
    (default=stdout) output filename

-s sampleRate
    (default=16384) sample rate (Hz)

-t GPSStartTime (default=0) start time relative to GPS epoch (s)

-V TimeFreqVol
    (default=1) pixel time-frequency volume

  environment:

GSL_RNG_SEED
    random number generator seed

GSL_RNG_TYPE
    random number generator type